p, td, th {
	text-align: justify;
}
li, p, td, th, input, textarea, select, li, dt, dd, div.poss {
	font-size: 12px;
	line-height: 16px;
}
ul li p {
	text-align: left;
}
body {
	font-size: 11px;
	line-height: 21px;

	margin: 0px;
	padding: 0px;
}
form {
	display: inline;
}
table th {
	text-align: left;
}
.hidden {
	display: none;
}
/* default text color */
p, label, td, th, li, dd, dt {
	/*
	color: #FFFFCC;
	*/
}
input, select, option, textarea {
	background-color: #F0C96C;
}
input, textarea, option {
	padding-left: 3px;
}
input.small {
	width: 30px;
}
input[type=text], input[type=password], select, textarea {
	border: 1px solid black;
	border-bottom-color: #D4D4D4;
	border-right-color: #D4D4D4;
}
input[type=text], input[type=password], textarea {
	padding: 3px;
}
input.img {
	border: none;
}
input#add_coupon {
	width: 220px;
}
form input.inp_img {
	border: none;
	background: transparent;
}
thead th, h2, h3, h4, hr {
	color: #F0C96C;
	margin-bottom: 3px;
}
h2, h3, h4 {
	font-size: 14px;
}
a {
	color: #77E8FF;
	text-decoration: none;
}
h1 a, h2 a, h3 a, h4 a {
	color: inherit;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}

/* header */
div#header {
	height: 158px;
	background-image: url(/images/interface/nl/header.gif);
	width: 656px;
	overflow: hidden;
}
a#h-home {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 700px;
	height: 115px;
}
div#custom_head_content {
	position: absolute;
	top: 0px;
	left: 650px;
	width: 340px;
	height: 90px;
	overflow: hidden;
}
div#custom_head_content div.poss {
	position: absolute;
	left: 0px;
	bottom: 0px;
}
div#header h1 {
	display: none; 
}
div#print_page {
	position: absolute;
	right: 5px;
	top: 5px;
}
div#navigation {
	position: absolute;
	top: 120px;
	left: 148px;
}
div#navigation a {
	display: block;
	padding: 8px 5px;
	margin: 0 5px;
	float: left;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: #333399;
	line-height: 1em;
	box-shadow: 1px 1px 2px #394C17;
	background: #F2E797;

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1E68D', endColorstr='#9BB135'); /* for IE */
	background: -moz-linear-gradient(center top,  #F1E68D,  #9BB135); /* for firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#F1E68D), to(#9BB135)); /* for webkit browsers */

}
div#navigation a:hover {
	text-decoration: none;
	background: #A8BF3B;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1E68D', endColorstr='#A8BF3B'); /* for IE */
	background: -moz-linear-gradient(center top,  #F1E68D,  #A8BF3B); /* for firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#F1E68D), to(#A8BF3B)); /* for webkit browsers */
}
div#navigation a:active {
	box-shadow: 0px 0px 3px #394C17;
	background: #A8BF3B;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1E68D', endColorstr='#A8BF3B'); /* for IE */
	background: -moz-linear-gradient(center top,  #F1E68D,  #A8BF3B); /* for firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#F1E68D), to(#A8BF3B)); /* for webkit browsers */
}
div#navigation a.ext {
}
/* anywhere */
div.infoblock {
	position: relative;
	padding: 10px;
	border: 1px solid black;
	background-color: #2A5FAA;
	margin-right: 6px;
	margin-bottom: 6px;
}
div.infoblock p.help {
	position: absolute;
	top: 5px;
	right: 8px;
}
div.infoblock p.help span {
	display: none;
}
div.infoblock p.help a {
	display: block;
	background-image: url(/UI_images/help.gif);
	width: 18px;
	height: 18px;
}
div.infoblock#article img {
	
}
div#content div.infoblock dd, div#content div.infoblock ul {
	padding-left: 20px;
}
ul li, dl dd, dl dt {
	line-height: 17px;
}
div#content dl.links dd {
	margin-bottom: 5px;
	padding-left: 14px;
}

/* content */
div#content {
	margin-top: 5px;
	margin-left: 150px;
	margin-right: 205px;
}
div.nav {
	margin: 2px;
}
div#content h2 {
	background-repeat: no-repeat;
	background-image: url(/images/figurine-bgheader.gif);
	background-color: #77BBFF;
	font-weight: bold;
	color: black;
	padding: 3px;
	padding-left: 40px;
	border: 1px solid black;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 6px;
	font-size: 12px;
}
div#content h2 a {
	text-decoration: underline;
	color: black;

}
div#content table {
}
div.cartlist {
	position: relative;
}
div.cartlist>table.cartlist {
	width: 100%;
}
table.cartlist input {
	padding-top: 0px;
	padding-bottom: 0px;
}
ul.articles {
	display: table;
	width: 100%;
}
ul.articles li {
	position: relative;
	list-style: none;
	width: 315px;
	background-color: #2A5FAA;

	border: 1px solid black;

	margin-bottom: 4px;
	margin-right: 6px;
	padding: 7px;

	float: left;
	height: 240px;
}
ul.articles>li {
	width: 301px;
}
ul.articles li p.info {
	position: relative;
	height: 150px;
}
table.ainfo td {
	vertical-align: top;
}
div.infoblock#article div.info {
	padding-left: 5px;
	padding-right: 5px;
}
div.infoblock#article p.cover {
}
div.infoblock#article img.cover, ul.articles p.info img {
	margin-right: 6px;
}
div#content div.infoblock ul.searchlist li {
	padding-left: 0px;
	margin-left: 0px;
	list-style: none;
}
div#content div.infoblock ul.searchlist li input {
	margin-right: 5px;
}
div#content div.infoblock ul.searchlist {
	padding-left: 0px;
	margin-bottom: 5px;
}

ul.articles li h4 {
	margin-bottom: 5px;
	font-size: 13px;
}
ul.articles li h3 {
	margin-bottom: 5px;
	font-size: 15px;
	line-height: 20px;
}
ul.articles li h3 a {
	color: #2B599F;
}
p.ordermore {
	position: absolute;
	top: 5px;
	right: 5px;
}
p.ordermore label {
	display: none;
}
ul.articles p.ordernow {
	height: 20px;
	width: 180px;
	position: absolute;
	bottom: 4px;
	right: 5px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
div#article p.ordernow {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
p.ordernow span input {
	border: none;
	background: none;
}
span.in_cart {
	margin: 0px;
	padding: 0px;
	height: 25px;
	display: block;
	position: relative;
	overflow: hidden;
}
span.in_cart span.amount {
	font-size: 15px;
	font-weight: bold;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 20px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 14px;
	text-align: left;
}
span.addremove {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	height: 20px;
	width: 12px;
	margin: 0px;
	padding: 0px;
}
span.in_cart img.in_cart {
	position: absolute;
	top: 1px;
	right: 41px;
}

/* left 'n right */
div#panel_left {
	position: absolute;
	top: 119px;
	left: 0px;
	background-image: url(/images/panel_left_background.gif);
	width: 150px;
	background-repeat: repeat-y;
}
div#panel_left div#logo {
	width: 150px;
	height: 45px;
	background-image: url(/images/interface/nl/panel_left_header.gif);
	background-repeat: no-repeat;
}
div#panel_left input {
	width: 121px;
}
div#panel_left select {
	width: 129px;
}
div#panel_left input#search_button {
	width: 126px;
}
div#panel_left h2, div#panel_left h3 {
	background-image: url(/images/panel_left_background_h.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 10px;
	margin-right: 8px;
	padding-left: 4px;
	text-align: center;
}
div#panel_left p {
	padding-right: 10px;
	padding-left: 4px;
	text-align: left;
}

div#panel_right {
	position: absolute;
	top: 163px;
	width: 206px;
	right: 0px;
}
div#panel_right li, dl.links dt {
	display: inline;
}
div#panel_right form#search_list_form li {
	display: list-item;
	list-style: none;
}
div#panel_right form#search_list_form ul li input {
	background-color: transparent;
	background: none;
	border: 0px;
}
div#panel_right form#search_list_form ul li label {
	display: none;
}
div#panel_right form#search_list_form ul {
	margin-bottom: 5px;
}
div#panel_right div.n li, div#panel_right li a, dl.links dt a {
	display: list-item;
	margin-left: 14px;
	list-style: circle;
}
div#panel_right li a:hover, dl.links dt a:hover {
	list-style: disc;
}
div#panel_left p.center, .center{
	text-align: center;
}
td h3 {
	clear: both;
}
a.list {
	display: block;
	width: 200px;
	float: left;
}
input.searchlist_edit, input.searchlist_add {
}
p.ordermore input {
	background: none;
}
p.recensions {
	position: absolute;
	left: 5px;
	bottom: 0px;
}
form.profile_form th {
	vertical-align: top;
	padding-right: 30px;
	white-space: nowrap;
}
form#write_recension input#wr_subject, form#write_recension textarea#wr_content {
	width: 400px;
}
form#write_recension textarea#wr_content {
	height: 300px;
}
form#write_recension fieldset {
	border: none;
}
form#write_recension fieldset label {
	display: inline;
}
table.shipment td {
	padding-right: 8px;
}

@media screen {
	body>div#msg {
		position: fixed;
	}
}

div#msg {
	text-align: right;
	height: 30px;
	width: 30px;

	overflow: visible;
	width: 100%;
	position: absolute;

	top: 5px;
	right: 0px;

	margin-top: 3px;
	padding-top: 3px;
	padding-left: 3px;
}
div#msg p {
	color: white;
	display: inline;
	padding: 5px;
	background-color: green;
}
div#msg_container {
	display: none;
}
span.orig_price {
	text-decoration: line-through;
	color: red;
	font-size: 11px;
}
span.sell_price {
	font-weight: bold;
	font-size: 17px;
	color: #9B1317;
}
a.alphabet {
	padding-left: 3px;
	padding-right: 3px;
	font-size: 12px;
}
span.high_bid {
	font-weight: bold;
	font-size: 17px;
	color: #9B1317;
}
.ends_soon span.timeleft {
	font-weight: bold;
	font-size: 14px;
	color: #4D5F14;
}
table.orderlist th {
	font-size: 120%;
}
table.orderlist .number a {
	font-weight: bold;
	font-size: 120%;
}
table.orderlist th,
table.orderlist td {
	padding: 2px;

}	
table.orderlist {
	width: 100%;
	max-width: 600px;

}	
